%define	name	naiupdt
%define	version	0.4
%define	release	1mdk

Summary:	A small Perl script to automagicly update NAI VirusScan DAT files
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		System/Base
URL:		http://www.brijn.nu/Programming/
Source:		%{name}-%{version}.tar.bz2
Requires:	perl lynx wget tar fileutils
#Requires:	/usr/local/uvscan/uvscan
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildArch:	noarch

%description
This script will check the currently installed DAT file version,
check the lastest version on the NAI ftp site and get and install
the newer version if available. The script does lots of checking
to see if the update failed. If run in $silent mode from CRON it
will only produce output if things go wrong, or a new file is
installed.

%prep
%setup -q

%build

%install
rm -rf %{buildroot}
install -d %{buildroot}%{_bindir}
install -d %{buildroot}%{_prefix}/local/uvscan
install -m 755 %{name}.pl %{buildroot}%{_bindir}/%{name}.pl

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc README CHANGELOG
%{_bindir}/%{name}.pl
%{_prefix}/local/uvscan

%changelog
* Fri Oct 24 2003 Lenny Cartier <lenny@mandrakesoft.com> 0.4-1mdk
- 0.4

* Thu Apr 10 2003 Oden Eriksson <oden.eriksson@kvikkjokk.net> 0.3-1mdk
- 0.3

* Thu Jan 16 2003 Oden Eriksson <oden.eriksson@kvikkjokk.net> 0.02-3mdk
- build release

* Wed Mar 13 2002 Oden Eriksson <oden.eriksson@kvikkjokk.net> 0.02-2mdk
- removed P0 and stripped the perl script
  manually from MS formatting...
- changed to noarch

* Sat Dec  8 2001 Oden Eriksson <oden.eriksson@kvikkjokk.net> 0.02-1mdk
- initial cooker contrib
- added P0
